\begin{tabular}{lrrrrrr}
\toprule
{} &        CS &        DQ &      PA &        PQ &        WH &        YN \\
\midrule
\textbf{English} &  0.026411 &  0.013205 &  0.0012 &  0.406963 &  0.165666 &  0.386555 \\
\bottomrule
\end{tabular}
